QCAT - Bug #844

Review process doesn't work
17 Mar 2016 11:14 - Kurt Gerber

Status: Closed Start date: 17 Mar 2016
Priority: Normal Due date: 29 Apr 2016
Assignee: Lukas Vonlanthen % Done: 0%
Category: Estimated time: 0.00 hour
Target version: QCAT v0.9 - Second Beta Spent time: 0.00 hour
Resolution:

Description

Review process has to work basically in the way that a case can be approved or rejected.

History

#1 - 17 Mar 2016 11:19 - Kurt Gerber
- Target version changed from QCAT v0.8 - First Beta to QCAT v0.9 - Second Beta

#2 - 30 Mar 2016 10:42 - Kurt Gerber

- Status changed from New to Closed
